/*** adding the class sf-navbar in addition to sf-menu creates an all-horizontal nav-bar menu ***/

.sf-navbar li.current {
	background:		#ffffff;
}
.sf-navbar li li.current
 {
	background:		#ffffff; 
}
.sf-navbar li li.current li.current {
	background:		#EEEEFF;
}

ul.sf-navbar .current ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
}
ul.sf-navbar .current ul ul {
	top: 			-999em;
}
.sf-navbar li.current a {
	color:			#e6190d;
	border-bottom:	3px solid #e6190d;
}
.sf-navbar li.current li a {
	color:			#970000;
	border-bottom:	3px solid #fff;
}
.sf-navbar li li.current a, .sf-navbar li li.current li.current a
 {
	background-color: #FFF5F5;
}
.sf-navbar li li.current a:hover, .sf-navbar li li.current li.current a:hover {
	color:			#e6190d;
	border-bottom:	3px solid #fff;
}
.sf-navbar li li.current > a {
	font-weight:	bold;
}

